:root{
    /*ELEVACIONES PRIMARIAS*/
    --elevacionesPrimaria_elevacion: #FFFFFF;
    --elevacionesPrimaria_elevacionTexto: #39332E;
    --elevacionesPrimaria_elevacionTextoSecundario: #857D75;
    --elevacionesPrimaria_divisor: #F0EFEE;


/*    ELEVACIONES SECUNDARIAS*/
    --elevacionesSecundaria_fondo: #F0EFEE;
    --elevacionesSecundaria_texto: #39332E;
    --elevacionesSecundaria_divisor: #D0CCCA;
    --elevacionesSecundaria_divisorTenue: #D0CCCA;

/*    ElEVACIONES ROJA*/
    --elevacionesRoja_fondo: #FF0000;
    --elevacionesRoja_texto: #FFFFFF;

/*    ELEVACIONES NEGATIVA*/
    --elevacionesNegativa_fondo: #857D75;
    --elevacionesNegativa_texto: #FFFFFF;
    --elevacionesNegativa_textoSecundario: #F0EFEE;
    --elevacionesNegativa_divisor: #B9B4B0;

/*    CARDS*/
    --cards_nroCuentaFondo:#5E544C;
    --cards_nroCuentaTexto:#F0EFEE;
    --cards_tipoCuentaFondo:#F0EFEE;
    --cards_tipoCuentaTexto:#39332E;
    --cards_label:#99928C;

/*    GENERALES*/
    --generales_fondo:#FBFBFB;
    --generales_texto:#2B2723;
    --generales_textoSecundario:#49413B;
    --generales_divisores:#F0EFEE;
    --generales_subrayadoParaTitulos:#99928C;
    --generales_indicadorNotificaciones:#FF0000;
    --generales_textoVerde:#357960;
    --generales_textoRojo:#E80000;
    --generales_textoDiscretoChiquito:#99928C;

    /*    ICONOS PRIMARIOS*/
    --iconosPrimarios_lineas:#2B2723;
    --iconosPrimarios_accents:#FF3333;

    /*    ICONOS SECUNDARIOS*/
    --iconosSecundarios_lineas:#39332E;
    --iconosSecundarios_bordes:#99928C;
    --iconosSecundarios_accents:#FF0000;

    /*    BUSQUEDA*/
    --busqueda_fondo:#F0EFEE;
    --busqueda_texto:#5E544C;
    --busqueda_icono:#39332E;

/*    LOGIN*/
    --login_logo:#FF0000;
    --login_slogan:#5E544C;
    --login_tabSeleccionado:#FF0000;
    --login_botonesFondo:#FF0000;
    --login_botonesIcono:#FFFFFF;
    --login_botonesTextoAdentro:#FFFFFF;
    --login_contenidoInputs:#2B2723;
    --login_SBackground:#FFE6E6;

/*    SOMBRA*/
    --sombra_0:#2B2723;
    --sombra_1:#2B2723;
    --sombra_5:#2B2723;
    --sombra_9:#2B2723;
    --sombra_10:#2B2723;

/*    TABS*/
    --tab_activo:#FF0000;

/*CTA PRIMARIOS*/
    --ctaPrimario_icono:#FFFFFF;

}
.darkmode{
    /*ELEVACIONES PRIMARIAS*/
    --elevacionesPrimaria_elevacion: #39332E;
    --elevacionesPrimaria_elevacionTexto: #F0EFEE;
    --elevacionesPrimaria_elevacionTextoSecundario: #B9B4B0;
    --elevacionesPrimaria_divisor: #675C53;

    /*    ELEVACIONES SECUNDARIAS*/
    --elevacionesSecundaria_fondo: #675C53;
    --elevacionesSecundaria_texto: #F0EFEE;
    --elevacionesSecundaria_divisor: #857D75;
    --elevacionesSecundaria_divisorTenue: #857D75;


    /*    ElEVACIONES ROJA*/
    --elevacionesRoja_fondo: #FF0000;
    --elevacionesRoja_texto: #FFFFFF;

    /*    ELEVACIONES NEGATIVA*/
    --elevacionesNegativa_fondo: #857D75;
    --elevacionesNegativa_texto: #FFFFFF;
    --elevacionesNegativa_textoSecundario: #F0EFEE;
    --elevacionesNegativa_divisor: #B9B4B0;

    /*    CARDS*/
    --cards_nroCuentaFondo:#5E544C;
    --cards_nroCuentaTexto:#F0EFEE;
    --cards_tipoCuentaFondo:#49413B;
    --cards_tipoCuentaTexto:#B9B4B0;
    --cards_label:#99928C;

    /*    GENERALES*/
    --generales_fondo:#2B2723;
    --generales_texto:#F0EFEE;
    --generales_textoSecundario:#B9B4B0;
    --generales_divisores:#675C53;
    --generales_subrayadoParaTitulos:#857D75;
    --generales_indicadorNotificaciones:#FF0000;
    --generales_textoVerde:#7FC7AD;
    --generales_textoRojo:#FF8A8A;
    --generales_textoDiscretoChiquito:#857D75;

    /*    ICONOS PRIMARIOS*/
    --iconosPrimarios_lineas:#F0EFEE;
    --iconosPrimarios_accents:#FF3333;

    /*    ICONOS SECUNDARIOS*/
    --iconosSecundarios_lineas:#F0EFEE;
    --iconosSecundarios_bordes:#B9B4B0;
    --iconosSecundarios_accents:#FF0000;

    /*    BUSQUEDA*/
    --busqueda_fondo:#49413B;
    --busqueda_texto:#F0EFEE;
    --busqueda_icono:#B9B4B0;

    /*    LOGIN*/
    --login_logo:#FFFFFF;
    --login_slogan:#B9B4B0;
    --login_tabSeleccionado:#FFFFFF;
    --login_botonesFondo:#FF0000;
    --login_botonesIcono:#FFFFFF;
    --login_botonesTextoAdentro:#FFFFFF;
    --login_contenidoInputs:#2B2723;
    --login_SBackground:#49413B;


    /*    SOMBRA*/
    --sombra_0:#FF0000;
    --sombra_1:#FF0000;
    --sombra_5:#FF0000;
    --sombra_9:#FF0000;
    --sombra_10:#FF0000;

    /*    TABS*/
    --tab_activo:#FF0000;


    /*CTA PRIMARIOS*/
    --ctaPrimario_icono:#FFFFFF;



/*    ELEMENTOS QUE SE MUESTRAN DURANTE MODO OSCURO Y OCULTAMOS*/
    .down-arrow{
        background-image: none;
    }

    svg path{
        stroke: var(--iconosPrimarios_lineas);
    }
    svg.no-change path {
        stroke: inherit !important; /* Keeps the original stroke */
    }


}


.textColor__generales_textoSecundario {
    color: var(--generales_textoSecundario);
}

.textColor__generales_texto {
    color: var(--generales_texto);
}

.bgColor__cards_nroCuentaFondo {
    color: var(--cards_nroCuentaFondo);
}

.bgColor__elevacionesPrimaria_elevacion {
    background-color: var(--elevacionesPrimaria_elevacion);
}
.bgColor__elevacionesSecundaria_divisor {
    background-color: var(--elevacionesSecundaria_divisor);
}

.svg-darkmode {
    filter: invert(1) brightness(2);
}

